Get details for a single HTTP check result.
GET
/http/job/result/{job_result_id}/details
const url = 'https://api.siteqwality.com/http/job/result/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/details';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/http/job/result/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/details \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” job_result_id
required
string format: uuid
HTTP check result identifier
Responses
Section titled “ Responses ”HTTP check result details
Missing or invalid authentication
Result not found
Internal server error